[@bigcommerce/checkout-sdk](../README.md) / HostedInputInitializeErrorData

# Interface: HostedInputInitializeErrorData

## Table of contents

### Properties

- [message](HostedInputInitializeErrorData.md#message)
- [redirectUrl](HostedInputInitializeErrorData.md#redirecturl)

## Properties

### message

• **message**: `string`

___

### redirectUrl

• **redirectUrl**: `string`
